Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358713 - Update 5.6.0 container image to include the latest httpd package
Summary: Update 5.6.0 container image to include the latest httpd package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-container
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.6.0
Assignee: Satoe Imaishi
QA Contact: Milan Falešník
Red Hat CloudForms Documentation
URL:
Whiteboard: container
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 10:24 UTC by Satoe Imaishi
Modified: 2017-07-18 09:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 17:13:32 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1495 normal SHIPPED_LIVE Updated CFME 5.6.0 Container Image 2016-07-26 18:57:48 UTC

Description Satoe Imaishi 2016-07-21 10:24:56 UTC
Tracker bug for updated cfme-docker 5.6.0 image which includes the latest httpd package (https://errata.devel.redhat.com/advisory/23941).


Note You need to log in before you can comment on or make changes to this bug.